.upload{
  font-weight: bold;
  color: #1976d2;
  margin-left: 15px;
  line-height: 36px;
}
.break {
  flex-basis: 100%;
  height: 0;
}
.upload-block{
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 100px;
  width: 100%;
}

button{
  width: 200px;
  height: 50px;
  margin-bottom: 20px;
}
